All resources All frames

# ServletDirectoryFrame

A DirectoryResource (or subclass) associated with a ServletDirectoryFrame is the only possible container for servlets that uses a ServletContext. That is, all ServletWrapper instances should be children of an instance of that resource.

## Inherits

The ServletDirectoryFrame class inerits from the following classes:

- Resource
- FramedResource
- ResourceFrame
- ProtocolFrame
- HTTPFrame

## Attributes description

The ServletDirectoryFrame defines no specific attribute.

Jigsaw Team
$Id: org.w3c.jigsaw.servlet.ServletDirectoryFrame.html,v 1.3 1998/03/27 08:23:31 bmahe Exp $